cURL
curl --request GET \
--url https://app.allyy.io/api/model/v1.0/customer/{customerId}/modeltraining/{trainingId}/statistics/featureimpact \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.allyy.io/api/model/v1.0/customer/{customerId}/modeltraining/{trainingId}/statistics/featureimpact"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.allyy.io/api/model/v1.0/customer/{customerId}/modeltraining/{trainingId}/statistics/featureimpact', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"errors": [
{
"code": "<string>",
"message": "<string>"
}
],
"validation": [
{
"property": "<string>",
"message": "<string>"
}
],
"info": {}
},
"data": [
{
"featureId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"featureName": "<string>",
"originalName": "<string>",
"featureValue": "<string>",
"impact": 123
}
],
"totalItemsCount": 123
}{
"type": "<string>",
"title": "<string>",
"status": 123,
"detail": "<string>",
"instance": "<string>"
}Model API
Get model training statistics: feature impact
GET
/
api
/
model
/
v1.0
/
customer
/
{customerId}
/
modeltraining
/
{trainingId}
/
statistics
/
featureimpact
cURL
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
⌘I